[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TAnchorSide.GetSidePosition

GetSidePosition - returns the position of the side used for anchoring

## Declaration

Source position: controls.pp line 759

`public procedure TAnchorSide.GetSidePosition(`
`out ReferenceControl: TControl;`
`out ReferenceSide: TAnchorSideReference;`
`out Position: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .